@import "../../variables.less";
@import "../../mixins.less";

.ykVideosList {
  //.clearfix();
  margin: -4px;
}

.ykVideosListItem {
  //width: 50%;
  padding: 4px;
  //float: left;
  cursor: pointer;

  &__preview {
    width: 100%;
  }
  &__title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
  }
}